name: Download PDF
icon: document
tabs:
  content:
    fields:
      info:
        label: Info
        type: info
        text: |
          1. Upload a PDF document in the Files tab 
          2. Copy the filename and enter it below in the following format:

          /your_document_name.pdf

          3. Enter text for the button e.g. DOWNLOAD

      link:
        label: Filename
        type: text

      text:
        label: Button text
        type: text


  styles:
    fields:
      class:
        type: text
      id:
        type: text
